/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* 타이틀 */
.icon6 .main_cont_title {
    margin-bottom: 29px;
    text-align: center;
}
.icon6 .main_cont_title h3 {
    display: inline-block;
    width: auto;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
}
.icon6 .main_cont_title h2 {
    display: inline-block;
    width: auto;
    font-size: 70px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
}

.icon6 h5 {
    color:#fff;
    font-size: 36px;
    line-height: 1;
    font-weight: 700;
    margin: 97px 0 26px;
}
.icon6 p.desc {
    color:#fff;
    font-size: 22px;
    line-height: 1;
    margin-bottom:50px;
}
/* 카드 */
.icon6 .main_cont_card {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-bottom: 103px;
}
.icon6 .main_cont_card .card {
    position: relative;
    width: calc((100% - 30px * 2) / 3);
    transition: all 400ms;
    padding: 33px 40px;
    background-color: #f6f6f6;
    border-radius: 15px;
}

.icon6 .main_cont_card .card a {
    display: block;
    width: 100%;
    height: 100%;
}
.icon6 .main_cont_card .card .icon_box {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 50px;
    height: 50px;
}
.icon6 .main_cont_card .card .icon_box img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: scale-down;
}
.icon6 .main_cont_card .card .text_box {
    display: flex;
    flex-direction: column;
}
.icon6 .main_cont_card .card .text_box h2 {
    font-size: 28px;
    font-weight: bold;
    color: #0c0c0c;
    margin-bottom: 19px;
}
.icon6 .main_cont_card .card .text_box .desc {
    font-size: 18px;
    line-height: 1.667;
    font-weight: 500;
    color: #5d5d5d;
    word-break: keep-all;
}

/* BTN */
.icon6 .btn_box {
    display: inline-flex;
    align-items: center;
    margin-top: 20px;
    transition: all 400ms;
}
.icon6 .main_cont_card .card .btn_box img {
    /* transition: all 400ms; */
}

/* HOVER */
.icon6 .main_cont_card .card:hover {
    background-color: #2155ff;
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.1)
}
.icon6 .main_cont_card .card:hover .text_box h2, .icon6 .main_cont_card .card:hover .text_box .desc {
    color:#fff;
}
.icon6 .main_cont_card .card:hover .icon_box img {
    /* filter: brightness(0) saturate(100%) invert(25%) sepia(96%) saturate(3652%) hue-rotate(223deg) brightness(98%) contrast(96%); */
    filter: brightness(10);
}
.icon6 .main_cont_card .card:hover .btn_box img {
    filter: brightness(10);
}

/* 반응형 */
@media (max-width: 991px) {
    /* 타이틀 */
    .icon6 .main_cont_title {
        margin-bottom: 18px;
    }

    .icon6 .main_cont_title h3 {
        font-size: 20px;
    }

    .icon6 .main_cont_title h2 {
        font-size: 35px;
        font-weight: 800;
    }

    /* 카드 */
    .icon6 h5 {
        font-size:28px;
        margin:54px 0 12px;
    }
    .icon6 p.desc {
        font-size: 15px;
        line-height: 23px;
        font-weight: 500;
        word-break: keep-all;
        width: 85%;
        margin-bottom: 23px;
    }
    .icon6 .main_cont_card {
        gap: 15px;
        margin-bottom: 53px;
    }
    .icon6 .main_cont_card .card {
        width: 100%;
        padding: 24px 30px;
        border-radius: 10px;
    }
    .icon6 .main_cont_card .card .icon_box {
        top: 24px;
        right: 35px;
        width: 43px;
        height: 43px;
    }
    .icon6 .main_cont_card .card .text_box {
        width: 95%;
    }
    .icon6 .main_cont_card .card .text_box h2 {
        font-size: 20px;
        margin-bottom: 12px;
        color:#21314a;
    }
    .icon6 .main_cont_card .card .text_box .desc {
        font-size: 15px;
		line-height:23px;
        color:#666666;
    }
    .icon6 .btn_box {
        margin-top: 15px;
    }

    /* HOVER */
  /*   .icon6 .main_cont_card .card:hover {
        background-color: #2155ff;
    }
    .icon6 .main_cont_card .card:hover .icon_box img {
        filter: initial;
    }
    .icon6 .main_cont_card .card:hover .btn_box img {
        filter: initial;
    } */
}